<!DOCTYPE RCC><RCC version="1.0">
<qresource prefix="/effects/coverswitch/">
  <file>shaders/coverswitch-reflection.frag</file>
  <file>shaders/coverswitch-reflection_core.frag</file>
</qresource>
</RCC>
